.text-center{
    text-align : center;
  }

  .text-left{
    text-align : left;
  }

  #passwordForm .row {
      margin-bottom: 20px;
  }

  #passwordForm .btn-lg {
      border-radius: 25px;
  }

  span.logo.reborn-logo img {
      margin-top: 5px;
      height: 80px;
  }

  #passwordForm label {
      width: 100%;
      text-align: left;
  }

  .btn {
    background-color: DodgerBlue;
    border: none;
    color: white;
    padding: 12px 16px;
    font-size: 16px;
    cursor: pointer;
  }

  .select2-container {
      height: 46px
  }
  .modal .select2-container {
      width: 100% !important;
  }
  .updateForm .select2-container {
      width: 50% !important;
  }

  .appointmentcard {
      border: 1px solid #e7eaeb;
      margin-top: 10px;
      padding: 20px 20px 20px 100px;
      width: 50%;
      font-size: 20px;
  }

  .zoomcall a.btn.btn-info {
      border-radius: 30px;
      font-size: 30px;
      padding: 10px 50px 10px 50px;
      color: #fff;
      background-color: #2f3bb3;
  }

  p.scheduletime {
      color: #727d8f;
      margin-bottom: 15px;
      width: 70%;
  }

  span.userage {
      color: #4d5b73;
      margin-left: 25px;
  }

  span.username {
      color: #2a3948;
      font-weight: bold;
  }

  .appointmentdeatils {
      margin-top: 15px;
  }

  .userdetails {
      margin-top: 20px;
  }

  input.addedDuration {
      margin-top: 5px;
  }

  input.addedCost {
      margin-top: 5px;
  }

  input.addedAppointmentType {
      margin-top: 5px;
  }

  .select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 46px
  }

  span.select2-selection.select2-selection--single {
      height: 46px;
  }

  .row.content.text-left {
      margin-top: 20px;
  }

  .dropdown-menu {
      text-align: left;
      padding: 10px;
  }

  ul.navbar-nav.mr-auto {
      margin: 13.5px -15px;
      list-style-type: none;
      font-size: 16px;
  }

  .detailsNav {
      margin-top: 20px;
  }

  .generalDetails {
      font-size: 16px;
  }

  .generalDetails span {
      margin-top: 10px;
  }

  .generalDetails fieldset {
      margin-top: 20px;
  }

  .formControlCss {
      display: block;
      height: 34px;
      padding: 6px 12px;
      font-size: 14px;
      line-height: 1.428571429;
      color: #555;
      background-color: #fff;
      background-image: none;
      border: 1px solid #ccc;
      -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
      box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
      -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
      transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  }

  .updateForm .input-lg {
      height: 46px;
      padding: 10px 16px;
      font-size: 18px;
      line-height: 1.33;
      border-radius: 0px;
  }

  .updateForm span {
      text-transform: uppercase;
  }

  .margintop-10px{
    margin-top: 10px
  }

  .select2-container span{
    margin-top: 0px;
  }

  span.select2-container{
    margin-top: 0px;
  }

  textarea.formControlCss{
    height: auto;
  }


  .login-page {
    width: 360px;
    padding: 8% 0 0;
    margin: auto;
  }
  .form {
    position: relative;
    z-index: 1;
    background: #FFFFFF;
    max-width: 360px;
    margin: 0 auto 100px;
    padding: 45px;
    text-align: center;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
  }
  .form input {
    font-family: "Roboto", sans-serif;
    outline: 0;
    background: #f2f2f2;
    width: 100%;
    border: 0;
    margin: 0 0 15px;
    padding: 15px;
    box-sizing: border-box;
    font-size: 14px;
  }
  .form button {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    outline: 0;
    background: DodgerBlue;
    width: 100%;
    border: 0;
    padding: 15px;
    color: #FFFFFF;
    font-size: 14px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
  }
  .form button:hover,.form button:active,.form button:focus {
    background: DodgerBlue;
  }
  .form .message {
    margin: 15px 0 0;
    color: #b3b3b3;
    font-size: 12px;
  }
  .form .message a {
    color: #4CAF50;
    text-decoration: none;
  }
  .form .register-form {
    display: none;
  }
  .login-logo{
    border-radius: 50%;
    height: 50%;
    width: 50%;
    margin-bottom: 10%;
  }

  .errorAdminLogin{
    margin-top: 5%;
  }

  .sidebar-container {
  border: solid;
  border-width: thin;
  border-color: #D8D8D8 ;
  position: fixed;
  width: 205px;
  height: 100%;
  left: 0;
  overflow-x: hidden;
  overflow-y: auto;
  color: #BEBEBE ;
}

 .content-container {
  padding-top: 20px;
}

.sidebar-logo {
  padding: 10px 15px 10px 30px;
  font-size: 20px;
}

.sidebar-navigation {
  padding: 0;
  margin: 0;
  list-style-type: none;
  position: relative;
}

.sidebar-navigation li {
 /* background-color: transparent;*/
 color: #333;
  position: relative;
  display: inline-block;
  width: 80%;
  line-height: 20px;
}

.sidebar-navigation li a {
  padding: 10px 15px 10px 10px;
  display: block;
}

.sidebar-navigation li .fa {
  margin-right: 5px;
}

.sidebar-navigation li a:active,
.sidebar-navigation li a:hover,
.sidebar-navigation li a:focus {
  text-decoration: none;
  outline:none;
  color:white;
  background-color: #2574A9
}

.sidebar-navigation li a {
  text-decoration: none;
 }

.sidebar-navigation li::before {
  /*background-color: #2574A9;*/
  position: absolute;
  content: '';
  height: 100%;
  left: 0;
  top: 0;
  width: 3px;
  z-index: -1;
}

.sidebar-navigation li:hover::before {
  width: 80%;
}

.sidebar-navigation .header {
  font-size: 12px;
  text-transform: uppercase;
  background-color: #151515;
  padding: 10px 15px 10px 10px;
}

/*.sidebar-navigation .header::before {
  background-color: transparent;
}*/

.content-container {
  padding-left: 220px;
}

.menuItems{
  font-size: large;
  border: solid;
  border-width: thin;
  margin:5px;
  border-color: #D8D8D8;
  margin-left:10%;
}


.container{
    width: 770px;
}
.main-container{
  margin-top:5%;
  margin-left: 22% !important;
  margin-right: 0;
  width: 70%
}

.adminlogout{
  width: 200px;
  position: absolute;
  bottom:0;
}
